Remember the GFE!

BJ Bounds

This is a reminder to all 7.2 customers that you need to download the Point 7.2 Service Pack 1 (SP1) before you process any loans this year!

This update is mandatory!

SP1 contains the following changes that make the GFE 2010 compliant:

  • Signature lines on Page 3 of the GFE 2010 have been removed
  • Line for Flood certification fee has been added to old GFE Form
  • The Print feature of the  Tradeoff Table has been updated

You’ll also notice additional enhancements that will improve your software in other areas:

  • Point PDFs for interfaces and document storage
  • Closing document interface
  • NMLS number field
  • Rules (PointCentral)
  • Freddie Mac® birth date imports
  • Co-borrower synchronization

If you are currently on 7.2, please download SP1 without delay.  You will not be in compliance without this service pack!

If you are not on 7.2, you’ll need to update your software in order to be compliant for 2010.  Call 800-362-2599 now.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: